<PGTemplate>
   <Category>
      <Name>Page</Name>
      <PGItems>
         <Item>
            <Name>Name</Name>
            <Type>string</Type>
            <Constraints>page_name</Constraints>
         </Item>
         <Item>
            <Name>Description</Name>
            <Type>string</Type>
            <Constraints/>
         </Item>
         <Item>
            <Name>Keywords</Name>
            <Type>string</Type>
            <Constraints/>
         </Item>
         <Item>
            <Name>BackgroundStyle</Name>
            <Type>combo</Type>
            <Constraints>Solid,Gradient,Image</Constraints>
         </Item>
         <Item>
            <Name>BackgroundImage</Name>
            <Type>file_browse</Type>
            <Constraints>Images:Backgrounds</Constraints>
         </Item>
         <Item>
            <Name>ImageStyle</Name>
            <Type>combo</Type>
            <Constraints>Fit to page,Tile,Actual size</Constraints>
         </Item>
         <Item>
            <Name>BackgroundColor</Name>
            <Type>color</Type>
            <Constraints/>
         </Item>
         <Item>
            <Name>GradientColor</Name>
            <Type>color</Type>
            <Constraints/>
         </Item>
         <Item>
            <Name>Transition</Name>
            <Type>file_combo</Type>
            <Constraints>\Plugins\Transitions,tns,IR,None</Constraints>
         </Item>
         <Item>
            <Name>TransitionSettings</Name>
            <Type>transition_settings</Type>
            <Constraints/>
         </Item>
         <Item>
            <Name>InheritBackground</Name>
            <Type>page_combo</Type>
            <Constraints/>
         </Item>
         <Item>
            <Name>InheritObjects</Name>
            <Type>page_combo</Type>
            <Constraints/>
         </Item>
      </PGItems>
   </Category>
</PGTemplate>
